LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
pipe_decl.hxx File Reference
`#include "osl/pipe.h"`
`#include "osl/security.hxx"`
`#include "rtl/ustring.hxx"`

Go to the source code of this file.

## Classes
class | osl::Pipe
| Represents a pipe. More...
class | osl::StreamPipe
| A pipe to send or receive a stream of data. More...

## Namespaces
namespace | osl